body {
	background: #fff;
	text-align: center;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #5d5d5d;
	font-size: 12px;
}


.light grey { color: #F8F8F8; }

a {
    color: #5d5d5d;/*grey*/
    text-decoration: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

a:hover {
	appearance: none;
}

strong { font-weight: bold; }



/*---slimbox
h1, p {
	text-align: center;
}
p {
	margin-top: 100px;
}
span {
	display:block;
	padding-top:10px;
}--*/


/* ----- Header ----- */

/*
.header .navbar {
    margin-bottom: 0;
}

.header .navbar-inner {
    background: #fff;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.header h1 {
    float: left;
    margin: 0;
    text-align: left;
}

.header a.brand {
    display: inline-block;
    text-indent: -9999px;
    width: 280px;
    height: 63px;
    padding: 30px 0;
    background: url(../img/logo.png) 20px center no-repeat;
}

.header ul.nav {
    font-size: 14px;
    text-transform: uppercase;
}

.header ul.nav li a {
    padding: 30px 20px 10px 20px;
    color: #5d5d5d;
    text-shadow: none;
}

.header ul.nav li.current-page a {
    padding-top: 25px;
    border-top: 5px solid #397ea0;
    background: #f8f8f8;
}

.header ul.nav li a:hover {
    background: #397ea0;
    color: #fff;
}

.header ul.nav li a i {
	list-style: none;
    line-height: 35px;
    color: #aaa;
}

.header ul.nav li a:hover i { color: #fff; } */



#inner_header {
	float: left;
}

#inner_header img {
	height: 80px;
}



/* ----- Slider ----- */

.slider {
	margin: 0 auto;
	background: #397ea0;
	-moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
	-webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
	box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
}

.flexslider {
	margin-top: 45px;
	margin-bottom: 55px;
	border: 18px solid #FFFFFF;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 20px;
	-moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05),
        0 -5px 15px 0 rgba(0,0,0,.05);
	-webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05),
        0 -5px 15px 0 rgba(0,0,0,.05);
	box-shadow: 0 5px 15px 0 rgba(0,0,0,.05),
        0 -5px 15px 0 rgba(0,0,0,.05);
}

.flex-caption {
    position: absolute;
    bottom: 20px;
    max-width: 920px;
    padding: 10px 20px;
    margin: 0;
    background: #1d1d1d; /* browsers that don't support rgba */
    background: rgba(0, 0, 0, .7);
    font-size: 14px;
    line-height: 24px;
    color: #eaeaea;
    text-align: left;
    font-style: italic;
}


/* ----- Presentation ----- */

.presentation {
    margin-top: 30px;
}

.presentation h2 {
    font-family: 'Lobster', cursive;
    font-size: 30px;
    color: #5d5d5d;
}

.presentation p {
    font-size: 18px;
    font-style: italic;
}


/* ----- Portfolio ----- */

.portfolio {
    margin-top: 50px;
}

.portfolio-title {
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
	background-position: left center;
}

.portfolio-title h3 {
	width: 220px;
	margin: 0 auto;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #5d5d5d;/*grey*/
}

.portfolio .work {
	margin-top: 40px;
	padding-bottom: 20px;
	background: #faf31b;/*blue*/
	border-bottom-width: 10px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCC;
}

.portfolio .work:hover img {
    opacity: 0.7;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.portfolio .work:hover {
	box-shadow: 0px 5px 15px rgba(0,0,0,.05),0 1px 25px 0 rgba(0,0,0,.05) inset,0 -1px 25px 0 rgba(0,0,0,.05) inset;
	-o-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
}

.portfolio .work .icon-awesome {
    margin-top: 15px;
    font-size: 22px;
    line-height: 22px;
}

.portfolio .work .icon-awesome a {
    display: inline-block;
    padding: 5px 9px;
    background: #397ea0;/*blue*/ 
    color: #fff;
    -moz-border-radius: 19px;
    -webkit-border-radius: 19px;
    border-radius: 19px;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.portfolio .work .icon-awesome a:hover {
    background: #5d5d5d;/*grey*/
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio .work .icon-awesome a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.portfolio .work h4 {
	margin-top: 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #5d5d5d;/*dark gray*/
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255,255,255,.7);
	padding-left: 3px;
	padding-right: 3px;
}

.portfolio .work p {
    line-height: 24px;
    font-style: italic;
}

.portfolio .row .work {
	min-height: 475px;
}


/* ----- Testimonials ----- will add content later */

.testimonials {
	margin-top: 20px;
	padding-bottom: 20px;
}

.testimonials-title {
    background: url(../img/line.png) left center repeat-x;
}

.testimonials-title h3 {
    width: 180px;
    margin: 0 auto;
    background: #fff;
    font-family: 'Lobster', cursive;
    font-size: 24px;
    color: #5d5d5d;/*grey*/
}

.testimonial-list {
    margin-top: 30px;
    text-align: left;
}

.testimonial-list img {
    float: left;
    margin: 10px 0 0 60px;
    border: 3px solid #eaeaea;
}

.testimonial-list p {
    padding: 0 60px 0 150px;
    font-size: 14px;
    line-height: 30px;
    font-style: italic;
}

.testimonial-list .nav-tabs {
    width: 200px;
    float: right;
    border: 0;
}

.testimonial-list .nav-tabs li {
    margin-right: 6px;
}

.testimonial-list .nav-tabs li a {
    width: 12px;
    height: 12px;
    padding: 0;
    background: #eaeaea;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.testimonial-list .nav-tabs li a:hover { border: 0; background: #ddd; }
.testimonial-list .nav-tabs li.active a { background: #397ea0; }


/* ----- Footer ----- */

footer {
	margin: 0 auto;
	padding-bottom: 15px;
	/*-moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;
	-webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;
	box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;*/
	background-image: url(../img/footer-bkg.png);
	resize: horizontal;
	background-color: #397ea0;
}

footer .widget {
	margin-top: 18px;
	text-align: left;
	margin-right: 105px;
}

footer .widget h4 {
	margin-top: 20px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

footer .widget p {
	line-height: 24px;
	color: #FFF;
}

footer .widget i {
    padding-right: 7px;
}

/* Twitter feed */
.show-tweets {
    margin: 0;
    overflow-y: hidden;
}

.tweet_list {
    height: 10em;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    list-style: none;
}
	
.tweet_list li {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    list-style-type: none;
    line-height: 24px;
}
		
.tweet_list .tweet_avatar {
    float: left;
}
		
.tweet_list .tweet_avatar img {
    vertical-align: middle;
}

/* Flickr feed */
.flickr-feed {
    margin: 16px 0 0 0;
    overflow: hidden
}

.flickr-feed li {
    float: left;
    padding: 0 4px 4px 0;
    list-style: none;
}

.flickr-feed li img {
	width: 50px;
	border: 2px solid #eaeaea;/*light gray*/
}

.flickr-feed a:hover {
    opacity: 0.7;
}


footer .footer-border {
	margin-top: 15px;
	margin-buttom: 25px;
	padding-bottom: 20px;
	border-top-width: 1.5px;
	border-top-style: dashed;
	border-top-color: #ddd;
}

footer .copyright {
    margin-top: 15px;
    text-align: left;
}

footer .social {
    margin-top: 2px;
    text-align: right;
}

footer .social a {
	display: inline-block;
	width: 24px;
	height: 30px;
	margin: 0 0 0 8px;
	vertical-align: middle;
}

footer .social a.twitter { background: url(../img/social-icons/twitter.png) left bottom no-repeat; }
footer .social a.dribbble { background: url(../img/social-icons/dribbble.png) left bottom no-repeat; }
footer .social a.rss { background: url(../img/social-icons/rss.png) left bottom no-repeat; }
footer .social a.pinterest { background: url(../img/social-icons/pinterest.png) left bottom no-repeat; }
footer .social a.flickr { background: url(../img/social-icons/flickr.png) left bottom no-repeat; }
footer .social a.forrst { background: url(../img/social-icons/forrst.png) left bottom no-repeat; }
footer .social a.vimeo { background: url(../img/social-icons/vimeo.png) left bottom no-repeat; }
footer .social a.linkedin { background: url(../img/social-icons/linkedin.png) left bottom no-repeat; }
footer .social a.facebook { background: url(../img/social-icons/facebook.png) left bottom no-repeat; }
footer .social a.email { background: url(../img/social-icons/email.png) left bottom no-repeat; }
footer .social a.github { background: url(../img/social-icons/github.png) left bottom no-repeat; }
footer .social a.behance { background: url(../img/social-icons/behance.png) left bottom no-repeat; }
footer .social a.googleplus { background: url(../img/social-icons/googleplus.png) left bottom no-repeat; }
footer .social a.youtube { background: url(../img/social-icons/youtube.png) left bottom no-repeat; }
footer .social a.skype { background: url(../img/social-icons/skype.png) left bottom no-repeat; }
footer .social a.tumblr { background: url(../img/social-icons/tumblr.png) left bottom no-repeat; }

footer .social a:hover {
	background-position: left top;
}


/* ----- Page title ----- */

.page-title {
	margin: 0 auto;
	padding: 30px 0 35px 0;
	background: #397ea0;
	-moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
	-webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
	box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset,
        0 -5px 15px 0 rgba(0,0,0,.05) inset;
	text-align: left;
}

.page-title h2 {
	display: inline;
	margin-left: 10px;
	font-family: 'Lobster', cursive;
	font-size: 24px;
	color: #CCCCCC;
	text-shadow: none;
	vertical-align: middle;
	font-weight: normal;
}

.page-title p {
    display: inline;
    margin-left: 5px;
    font-size: 14px;
    font-style: italic;
    vertical-align: middle;
}

.page-title-icon {
    margin-left: 20px;
    font-size: 46px;
    color: #ccc;
    vertical-align: middle;
}


/********** ----- ABOUT ME PAGE ----- **********/



.about-me {
    margin-top: 20px;
	
}

.about-me-text {
    padding: 10px 0;
    text-align: left;
}

.about-me-text h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.about-me-text p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}



/********** ----- CONTACT PAGE ----- **********/

/* ----- Form ----- */

.contact-me {
    margin-top: 20px;
    padding-bottom: 50px;
    text-align: left;
}

.contact-me h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.contact-me p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}

.contact-form {
    padding: 10px 0;
}

.contact-form p {
    margin-top: 15px;
}

.contact-me form {
    margin-top: 25px;
    padding: 0 20px;
}

.contact-me form input, .contact-me form textarea {
    width: 90%;
    height: 24px;
    border: 1px solid #ddd;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color: #888;
    font-size: 13px;
    font-style: italic;
}

.contact-me form input:focus, .contact-me form textarea:focus {
    border: 1px solid #bbb;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact-me form textarea {
    height: 160px;
}

.contact-me form button {
    width: 120px;
    height: 30px;
    margin-top: 15px;
    background: #397ea0;/*blue*/
    border: 0;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #fff;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.contact-me form button:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact-me form button:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.contact-me form label {
    margin-top: 10px;
    font-size: 13px;
}

.contact-me form input:-moz-placeholder, .contact-me form textarea:-moz-placeholder { color: #ccc; }
.contact-me form input:-ms-input-placeholder, .contact-me form textarea:-ms-input-placeholder { color: #ccc; }
.contact-me form input::-webkit-input-placeholder, .contact-me form textarea::-webkit-input-placeholder { color: #ccc; }

/* ----- Google maps ----- */

.map {
    margin: 20px 20px 40px 20px;
    height: 300px;
    border: 5px solid #397ea0;/*blue*/
}


/********** ----- SERVICES PAGE ----- **********/

/* ----- Services full width text ----- */

.services-full-width {
    margin-top: 20px;
}

.services-full-width-text {
    padding: 10px 0 0 0;
    text-align: left;
}

.services-full-width-text h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.services-full-width-text p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}

/* ----- Services half width text ----- */

.services-half-width {
    margin-top: 20px;
}

.services-half-width-text {
    padding: 10px 0;
    text-align: left;
}

.services-half-width-text h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.services-half-width-text p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}

/* ----- Call to action ----- */

.call-to-action {
    margin-top: 20px;
    padding-bottom: 50px;
}

.call-to-action-text {
    padding: 25px 0 20px 0;
    text-align: left;
    background: #f8f8f8;
    overflow: hidden;
}

.call-to-action-text:hover {
    box-shadow:
        0 3px 10px 0 rgba(0,0,0,.05),
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

.call-to-action-text .ca-text, .call-to-action-text .ca-button {
    float: left;
    padding: 0 0 0 35px;
    line-height: 30px;
    font-size: 18px;
    font-style: italic;
}

.call-to-action-text .ca-button {
    float: right;
    padding: 0 35px 0 0;
}

.call-to-action-text .ca-button a {
    padding: 5px 22px;
    background: #9d426b;
    color: #fff;
    text-decoration: none;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.call-to-action-text .ca-button a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.call-to-action-text .ca-button a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}


/********** ----- PORTFOLIO PAGE ----- **********/

.portfolio-page {
    margin-top: 20px;
    padding-bottom: 50px;
}

.portfolio-page h4.filter-portfolio {
    margin-top: 35px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;/*drk gray*/
    text-align: left;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

ul.portfolio-img {
    margin: 0;
    overflow: hidden;
}

ul.portfolio-img li {
    list-style: none;
}

.filter-portfolio a { color: #5d5d5d; text-decoration: none; }
.filter-portfolio a:hover { color: #397ea0; text-decoration: none; }

.filter-portfolio a#active-imgs { color: #397ea0; }
.filter-portfolio a#active-imgs:hover { color: #5d5d5d; }


.slicknav_menu {
	display:none;
}
#menu li {
	display:none;
}
body footer {
}


/* ----- Media queries ----- */

@media (min-width: 980px) and (max-width: 1200px) {

    .flex-caption {
        max-width: 700px;
    }

    .what-we-do .service p, .portfolio .work p {
        padding-left: 10px;
        padding-right: 10px;
    }

    .call-to-action-text {
        padding-bottom: 30px;
    }

    .call-to-action-text .ca-text {
        padding: 0 35px;
    }

    .call-to-action-text .ca-button {
        margin-top: 10px;
    }

	
	#features #menu2 {
		float:left;
		margin-top: 20px;
	}

}

@media (min-width: 768px) and (max-width: 979px) {

    .header ul.nav li a {
        padding: 15px 20px 15px 20px;
        font-weight: normal;
        text-align: left;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .header ul.nav li.current-page a {
        padding-top: 15px;
    }

    .header ul.nav li a i, .header ul.nav li a br {
        display: none;
    }

    .flex-caption {
        max-width: 500px;
    }

    .what-we-do .service p, .portfolio .work p {
        padding-left: 10px;
        padding-right: 10px;
    }

    .call-to-action-text {
        padding-bottom: 30px;
    }

    .call-to-action-text .ca-text {
        padding: 0 35px;
    }

    .call-to-action-text .ca-button {
        margin-top: 10px;
    }
	
	#features #menu2 {
		float:left;
		margin-top: 20px;
	}
	

}

@media (max-width: 767px) {

    body {
        padding-left: 0;
        padding-right: 0;
    }

    .slider, .what-we-do, .portfolio {
	padding-top: 0;
	padding-right: 18px;
	padding-bottom: 0;
	padding-left: 18px;
    }

    .what-we-do {
        margin-top: 30px;
    }
	
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}


#features #menu2 {
		display:none;
	}


/* !Features */



#features {
	width: 100%;
	height: 26px;
	top: 205px;
	position: absolute;
}
.mobile #features {
	top: 250px;
}

#features ul {
	width: 900px;
	height: 210px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;	
	/* background: url(/blog/wp-content/files/features/features-shadows.png) no-repeat top center; */
	-webkit-perspective: 1200;
/* 	outline: 1px solid red; */
}

#features ul li {
	list-style-type: none;	
	width: 225px;
	height: 210px;
	display: block;
	float: left;
	clear: none;
	margin: 0px;
	padding: 0;
/* 	outline: 1px solid orange; */
}

#features ul li a {

}

#features ul li img {
	width: 225px;
	height: 210px;
	position: absolute;
	top: 0px;	
	-webkit-transition: -webkit-transform .3s ease;
	-webkit-transform-origin-x: 0px;
	-webkit-transform-origin-y: 0px;
	-webkit-transform-origin-z: 0px;		
	-webkit-transform-style: preserve-3d;
}
#features ul li:hover {
	-webkit-background-size: 225px 220px;
}
#features ul li:hover img {
	-webkit-transform: rotateX(10deg);
}

#features ul li div { /* fake blank div included at the start of each out; it holds the shadow */
	width: 225px;
	height: 210px;
	position: absolute;
	top: 1px;
/* 	left: 1px; */
	background-repeat: no-repeat;
	-webkit-transform-origin: 0 0;
	-webkit-transition: -webkit-transform .4s ease;	
	-webkit-transform: scaleY(.95);
}
#features ul li:nth-child(1) div {
	background-image: url(/assets/images/home-shadow.png);
}
#features ul li:nth-child(2) div {
	background-image: url(/images/about-shadow.png);
	background-position-x: 1px;
}
#features ul li:nth-child(3) div {
	background-image: url(/images/portfolio-shadow.png);
	background-position-x: 2px;
}
#features ul li:nth-child(4) div {
	background-image: url(/images/contact-shadow.png);
}
#features ul li:hover div {
	-webkit-transform: scaleY(1.02);
}



  /*  .header ul.nav li a {
        padding: 15px 20px 15px 20px;
        font-weight: normal;
        text-align: left;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .header ul.nav li.current-page a {
        padding-top: 15px;
    }

    .header ul.nav li a i, .header ul.nav li a br {
        display: none;*/
    }

    .flex-caption {
        display: none;
    }

    .presentation, footer, .testimonials {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
    }

    .presentation p {
        line-height: 30px;
    }

    .what-we-do .service p, .portfolio .work p {
	padding-left: 10px;
	padding-right: 10px;
    }

    .what-we-do .service .icon-awesome {
        padding-top: 10px;
    }

    .page-title p {
	display: block;
	margin-top: 10px;
	margin-left: 20px;
	color: #999999;
    }

    .call-to-action-text {
        padding-bottom: 30px;
    }

    .call-to-action-text .ca-text {
        padding: 0 35px;
    }

    .call-to-action-text .ca-button {
        margin-top: 10px;
    }

    .portfolio-page {
        padding-bottom: 50px;
    }

    .tweet_list {
        height: 6em;
    }

}

@media (max-width: 480px) {

    .tweet_list {
        height: 10em;
    }

}
#footer2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #FFF;
	width: 400px;
}
#inner_header {
	color: #666666;
	font-size: 1.25em;
}
.row .widget.span3 p a {
	color: #FFF;
}
.container .row .copyright.span4 #footer2 a {
	color: #FFF;
}
